## msgu 0.1.0

=== debian/changelog ===
msgu (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1127600)

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 10 Feb 2026 09:03:20 -0800
