=== debian/control ===
Source: msgu
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/msgu
Vcs-Git: https://salsa.debian.org/emacsen-team/msgu.git
Homepage: https://github.com/jcs-elpa/msgu

Package: elpa-msgu
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Utility functions help output the messages
 This Emacs addon provides various functions for controlling the
 message output, such as (un)silence, inhibit, adding color, etc.
