=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo Skip upstream Makefile which uses Eask.
	/usr/bin/find . -name "*.elc" -exec rm -rf "{}" \;

override_dh_auto_build:
	@echo Skip upstream Makefile which uses Eask.

override_dh_auto_install:
	@echo Skip upstream Makefile which uses Eask.
