=== debian/watch ===
Version: 5

Template: Github
Owner: jcs-elpa
Project: msgu
